/* COLOR REFERENCE 

background: #fff
dark background: #2e2334
green: #8cc43f
orange: #f7a626

*/

@media only screen and (min-width: 1em) {

    /* ===== fix normalize.css ==== */
    dd, dl {margin:0; padding: 0;}
    h1 {margin-top: 0;}

    /* ===== universal styles ===== */

	/*body {background: #3569A3;}*/
    body {background:  #fff ;font-size: 80%;font-family: "museo-sans", sans-serif; }
	p, ul, ol, dl, label, .label {}
	ul, ol {list-style: square;}
	a, a:visited {}
	li {display: block;}
	h1, h2, h3, h4, h5, h6 {
		font-family: "museo-sans", sans-serif; 
		font-weight: normal; 
        font-size: 80%;
		letter-spacing: 0;
		margin: .35em 0;
	}
	h1 {font-size: 2em;}
	h2 {font-size: 1.7em;}
	h3 {font-size: 1.5em;}
	p {margin: 0 0 1em 0;}
	#content a:hover, dl.portlet a:hover {color: #f7a626;}
	#content ul, #content ol {margin-bottom: 1em;}
	h1.title,
    h1.smalltitle {float: left;}
	h1.documentFirstHeading, h2.tileHeadline {margin-bottom: 0;}
    h1#parent-fieldname-title {color:#d93e42;font-weight:300;font-size: 2.5em;}
	#portal-breadcrumbs {font-size: .8em;}
    
    .button {
 display: inline-block;
 padding: 1rem 1.25rem;
 margin:.5rem 0;
 border: 2px solid #d93e42;
 font-size: 1.5rem;
}
.button + .button { margin-left:1rem; }
.button:hover {
 background: #d93e42;
 color:#fff !important;
}
    
    /* don't float images in mobile */
	img.image-right, 
	img.image-left {
		float: none;
		display: block;
		text-align: center;
	}
	
	.hide {height: .01em; position: absolute; margin-left: -9999px;}
	.show {height: auto; position: relative; margin-left: 0;}
	.large {font-size: 110%;}
	.bottom-nav-container nav a {margin: 0; padding: 0;}	
	.index-main-container {margin-top: 1em;}
    
    .portletNews .portletItem,
    .section-equity-inclusion .portletCollection .portletItem{
     padding: 0!important;
     margin-bottom: 1rem!important;
    }

    .eventsContainer {
     padding: 1rem;   
    }
    
    .section-equity-inclusion .portletCollection > dd:nth-child(2) {
     padding-top: 1rem!important;
    }
    
    .section-equity-inclusion .portletCollection .contenttype-event {
     line-height: inherit;   
    }
    
    .listitems {
     padding: 1rem;   
    }
	
	/* Accessibility Skip to Content*/
    
    #skiptocontent a{
        position: absolute; top: -2em; left: 0; z-index: 9999;
        background: transparent;
        -webkit-transition: top .1s ease-out, background .5s linear;
        transition: top .1s ease-out, background .5s linear;
        }
    #skiptocontent a:focus {
        position: absolute; top: 0; left: 0; z-index: 9999;
        background: #000099;
        padding: 1em;
        color: #FFF;
        display: block;
        border: solid #FFF;
        border-width: 0 0.0625em 0.0625em 0;
        border-bottom-right-radius: 8px;
        -webkit-transition: top .1s ease-in, background .5s linear;
        transition: top .1s ease-in, background .5s linear;
        }
    
    .main {/*background: #FFF;*/}
    #main-column {
        background: #FFF;
        overflow:auto;
        padding: 1em;}
	
	#content {clear: none; font-size: 100%; margin:0;}

	#content .pullquote {
		font-weight: normal;
		font-size: 1.45em;
		letter-spacing: 0;
		font-style: italic;
		border-left: 3px solid #0b3c5d;
		padding-left: 0.5em;
		color: #0b3c5d;
	}
	
    #content .coursepullquote {
        float: right;
        text-align: center;
        border: 1px solid #8cc43f;
        padding: .25em;
        }
    #content .coursepullquote img {border:1px solid #d0d0d0;}
    
    .portlet-static-publications dd.portletFooter a {
     border: 1px solid #ccc;
     padding: .5rem 1rem;
     font-weight: bold;
    }
    
    .userrole-authenticated .portlet-static-publications dd.portletFooter a {
     display: inline-block;
}

    .userrole-anonymous .portlet-static-publications dd.portletFooter a {
     display: none;
}


	/**** content well portlets fix ****/
	
	.managePortletsBelowTitleLink {clear: none;}
	
	/**** social media icons ****/

	a.twittericon {background: url("twitter.png") no-repeat; height: 2.25em; width: 2.25em;}
	a.facebookicon {background: url("facebook.png") no-repeat; height: 2.25em; width: 2.25em;}
	
    /**** searchbox ****/

    header #search {position: absolute; right:0; top: 0; z-index: 2;}
    
	/**** columns ****/
	
    #content {float: left; width: 100%;}
	.main #left-column, .main #right-column {display: none;}
    .main #left-column #right-column {margin: 0;}
	#bottom-menu #left-column, #bottom-menu #right-column {display: block; }
    .template-folder_contents #right-column {display: none;}
	
	/**** portlets ****/

	dl.portlet {font-size: 100%;}
	dl.portlet ul {list-style: none;}
	dl.portlet dt {background: transparent;}
    


	/**** editing ****/

	#edit-bar {position: relative; padding-top: 0; z-index: 500;}
	#edit-bar ul {margin: 0; padding:0;}
	#edit-bar ul li {display: inline;}
	.documentEditable #edit-bar {display: none;}
	ul.formTabs {background: #f5f1f2; padding: .5em;}
	ul.formTabs li {display: inline;}
	ul.formTabs li a {padding: .5em;}
	ul.formTabs li a:hover {background: #f5f1f2;}
    .template-atct_edit dl.portletNavigationTree {display:none}
    
    /**** Login Button and Menu ****/
    .footer-login{padding: .5em .75em;}
    #portal-personaltools {float:left;}
	#portal-personaltools-wrapper ul {margin: 0; padding: 0;}
	#portal-personaltools dd {margin-top: -10.6em;}
	#portal-personaltools,
	#portal-personaltools dl.actionMenu.activated dd ,
    #portal-personaltools .actionMenuContent{
		border-radius:.5em /.5em;
    	-webkit-border-radius:.5em /.5em;
		-moz-border-radius: .5em /.5em;
        background: #fff;
        color: #000;
	}
    #portal-personaltools a, #portal-personaltools a:hover {color: #000;padding: 0.2em 0.2em;font-size:80%;}
    #portal-personaltools .actionMenuContent a:hover {background: #A29E9E;}
    
	dl.portalMessage {clear: none;}
	.template-folder_contents #left-column {display: none;}
	.template-usergroup-userprefs .listing {font-size: .75em; line-height: 1.1em;}

	/**** site header ****/
	.header-container {background:#fff;}
	#site-title {position: relative; background:#2e2334;  min-height: 4.5em;}
    #site-title img {max-width: 100%;}
	#site-title h1.small-title {display:none;}
    
    .title {width: 100%; text-align: center; font-weight:100;}
    .title a {color:#fff; text-transform:uppercase;}
    .title .title-deptof {font-size:4vw;line-height:0;}
    .title .title-complit {vertical-align:text-top;display:block;  font-size: 7vw; }
    
    .herowrapper {margin:1em 5%;}
    
    /**** subsection hero images ****/
    #hero {
        width:100%;
        max-width:70em;
        height:12em;
        background: url('../img/default.jpg');
        background-repeat:no-repeat;
        background-size:cover;
        background-position:center bottom;
        margin:0 auto;}
    .section-graduate #hero         { background-image: url('http://complit.la.psu.edu/images/hero-images/Graduate.jpg');}
    .section-undergraduate #hero    { background-image: url('http://complit.la.psu.edu/images/hero-images/Undergrad.jpg');}
    .section-languages #hero        { background-image: url('http://complit.la.psu.edu/images/hero-images/Languages.jpg');}
    .section-news-events #hero      { background-image: url('http://complit.la.psu.edu/images/hero-images/NewsEvents.jpg');}
    .section-alumni #hero           { background-image: url('http://complit.la.psu.edu/images/hero-images/Alumni.jpg');}
    .section-journals #hero         { background-image: url('http://complit.la.psu.edu/images/hero-images/Journals.jpg');}
    .section-people #hero           { background-image: url('http://complit.la.psu.edu/images/hero-images/People.jpg');}
    
    #portal-breadcrumbs {text-transform:uppercase;}
    #breadcrumbs-you-are-here {display:none;}
    
     /**** footer****/
    .footer-container {background: #2e2334;}
	.footer-container footer {
        color:#fff;
		width: 90%;
		margin: 0 auto;
		padding: 1em 0;
	}
    footer a,
    footer a:visited {color:#fff;}
    footer a:hover {color:#f7a626;}
	footer p {
		padding: 0 1em;	
		font-size: .8em;
	}
    
    footer img#cla-logo {
        float: right;
        margin-right: 2em;
        margin-left: .5em;
    }
    
    
    
	/**** homepage styles ****/
    
    .dtemplate-index .main-container,
    .dtemplate-index #main-column{
        color:#fff;
        background:#2e2334;}
    .dtemplate-index .main-container {
        border-top:0.2em solid #8cc43f;
        border-bottom:0.2em solid #8cc43f;}
    .dtemplate-index #parent-fieldname-title {display:none;}
    .dtemplate-index #content-core h2 {
        font-size:3em;
        font-weight:300;
        letter-spacing: .0625em; }
    .dtemplate-index #topnav { border-bottom: none;}
    .dtemplate-index #topnav li+li {border-left: 0.0625em solid #8cc43f;}
    
    dt.portletHeader {
        text-transform:uppercase;
        font-size:200%;
        font-weight:300;
        padding-left:.5em;
        padding-bottom:0;
        }
    .dtemplate-index dd.portletItem {
        
        }
    .dtemplate-index #portlets-above-footer a { color:#fff; }
    .dtemplate-index #portlets-above-footer a:hover { color:#f7a626; }
    .dtemplate-index .main { padding: 0; }
    .dtemplate-index #portlets-above-footer dl+dl {border-top: 1px solid #fff;}
    ul.homepage-slideshow {margin:0}
    ul.homepage-slideshow .imgtitle {
        text-align:center;
        text-transform:uppercase;
        color:#000;
        }
    #hero-slider {padding-bottom:1em;}
    #hero-slider .bx-controls a {color:#000;}
    div#portal-searchbox {right:5%;}
    div#psu-icon {margin-left:0 !important;left:5% !important;}
    
    
    /***** Success Story Spotlight Home Page Portlet *****/
    h2.contact {line-height: 1em;} 
    
    .BelowTitlePortletManager1 #portlet-success-stories dd.portletItem {
        display: none;
        width: 80%;
        vertical-align: top;
        min-height: 220px;
        max-height: 220px;
        background-color: #4f4a53;
    }
    .BelowTitlePortletManager1 #portlet-success-stories dd.portletItem:first-of-type {display: inline-block;}
    .section-home .BelowTitlePortletManager1 #portlet-success-stories a {
        color: white;
    }
    .section-home .BelowTitlePortletManager1 #portlet-success-stories a:hover {
        color: #f7a626;
    }
    #portlet-success-stories .portletItem img {
        width: auto;
        height: 110px;
    }
    #portlet-success-stories dt.portletHeader {
            padding: 0 .3em .3em; 
    }
    
    .portaltype-atsuccessstory #content-core img,
    .portaltype-collection #content-core .item img {
        width: 200px;
        height: auto;
    }
    
    .portaltype-collection #content-core .item .eventDetails  img {
        width: initial;
        height: auto;
    }
  
    #portlet-success-stories {
        border-bottom: white 1px solid;    
        text-align: center;
    }
    
    #portlet-success-stories .portletFooter {margin-bottom: 1.5em;}
    
    /*****************/
    
    .subsection-alumni #content-core .item .description {font-size: 1.3em;}
    
    .overlayOuter{
        background-color:rgba(255,255,255,0.98);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        border: 1px solid black;
        display:none;
        padding:2em;
        position: fixed;
        /* center the element */
        right: 0;
        left: 0;
        margin-right: auto;
        margin-left: auto;
        /* give it dimensions */
        min-height: 10em;
        width: 60%; 
        top:10%;
        z-index:100001;
     }
     .closeButton{
        background:url('../img/close.png');
        background-size:contain;
        background-repeat:no-repeat;
        width:2em;
        height:2em;
        position:absolute;
        top:.25em;
        left:.25em;
        cursor:pointer;
     }
    .overlayInner{
        opacity:1;
        z-index:100001;
     }
    
    
	/**** top navigation ****/
	nav#topnav {
	    display:block;
		text-align:center;
	    width: 100%;
		text-transform:uppercase;
        background: #2e2334;
        color:#fff;
	}
	nav#topnav ul {display: none;}
	nav#topnav div.small {display: inline;}
	nav#topnav.nav-collapsed {height: 2.5em; overflow: hidden;}
	nav#topnav li a,
    nav#topnav div.small a {
		background: none;
		padding: .6em;
		margin: 0;
		width: auto;
        color: #fff;
	}
	nav#topnav div.small a {
        margin-right: 1em;
        display: block;
		height: 1.35em;
		text-align:right; 
		background: url("../img/menu-icon-blue.png") no-repeat center right;
	}
	
    nav#topnav li + li {border-left: 0.0625em solid #f7a626;}  
    
	nav#topnav li a:hover {
		text-decoration: none;
		color: #8cc43f;		
	}
	nav#topnav li.selected a {
		color: #8cc43f;
	}
	

	/**** left navigation ****/
    .portletNavigationTree  {}
    .portletNavigationTree .portletHeader, .portlet-static-resources .portletHeader {text-transform:uppercase;color:#d93e42 !important;font-size:1.5em;} 
    .portletNavigationTree a,
    .portletNavigationTree a:visited {color:#d93e42;}
    .portlet .navTreeLevel0 > .navTreeItem {border-bottom:none;border-top:0.0625em solid #8cc43f;}
    
    
    .portlet .navTree a {padding:0;}
    .portlet .navTree .navTreeCurrentItem {background:none;}
    .portlet .navTree .navTreeCurrentItem:after {
        content:"\25B6"; /* solid triangle */
        /*content:"\25B7";  hollow triangle */
        font-weight:600;
        color:#000;
        }
    .portletNavigationTree .portletHeader {padding:0;font-weight:500;}
    .portletNavigationTree .portletItem {margin-top: -1em;}
    
    .portlet-static-resources .portletHeader, .portlet-static-resources .portletItem {padding:0;font-weight:500;}
        
    #bottom-menu {padding-left:1em;}
    #bottom-menu #left-column-content {display:none;}
    #bottom-menu .portlet .navTreeLevel1 > .navTreeItem {border-bottom:none;border-top:0.125em solid #8cc43f;}
	#bottom-menu a {text-align:left; }
    #bottom-menu .portletHeader {padding-bottom: 0.75em;}

	
	/**** directory ****/
    
    #content .facultyStaffDirectory ol.classificationList {
     display: flex;   
    }
    
    #content .facultyStaffDirectory ol.classificationList li {
     list-style-type: none!important;   
    }
    
    #content .facultyStaffDirectory .classificationList {
        text-align:center;
        background-color:#f7a626 !important;
        border:none !important;
        text-transform: uppercase;
        }
    #content .facultyStaffDirectory .classificationList a { color:#fff !important; }
    #content .facultyStaffDirectory .listing+.listing {border-top:1px solid #ddd;}
	#content .facultyStaffDirectory #directory-photo {float:left;  margin-top:0.75em;}
    #content .facultyStaffDirectory #directory-photo img {border:1px solid #f7a626;}
    #content .facultyStaffDirectory #directory-listing {margin-left:8.5em;}
    #content .facultyStaffDirectory #directory-listing h3 {margin:0;}
    #content .facultyStaffDirectory #directory-listing .officePhone {margin:0;}
    #content .facultyStaffDirectory .standardView .classificationListing h2 {border-bottom: 0.125em solid #f7a626;}
    #content .facultyStaffDirectory div.row {float:none;}
    
    /*
    #content .facultyStaffDirectory .listing:nth-child(odd) {background:#eee;}
    #content .facultyStaffDirectory .listing:nth-child(even) {background:#ddd;}
    
	#content .facultyStaffDirectory {float: left; width: 100%;}
	#content .facultyStaffDirectory ol.classificationList {display: none;}
	#content .facultyStaffDirectory .standardView .classificationListing h2 {background: #f5f1f2;}
	#content .facultyStaffDirectory .standardView .classificationListing h2 a {color: #0b3c5d; padding: .5em;}
	#content .facultyStaffDirectory .listing {padding: 1em 0; border-bottom: 0.125em dotted #0b3c5d; margin: 0;}
    #content .facultyStaffDirectory .listing:last-child {border: 0;}
	#content .facultyStaffDirectory .listing h3,
	#content .facultyStaffDirectory .listing p {margin: 0;}
	
	#hcard p, ul, ol {margin: 0; padding: 0;}
	#hcard .biography p {margin-bottom: 1em;}
	#hcard .headshot {float: right;}
	#hcard h2 {margin: 0.75em 0 0.15em;}
	*/
	
	/**** news and events ****/
	
	.template-newsitem_view #parent-fieldname-description {display: none;}
	.template-summary_view_event #content,
	.template-event_view #content,
	.template-all_content.section-news .item {float: left; width: 100%;}
	.template-all_content.section-news .item .description {display: none;}
	.section-news-events div.item {margin:1em 0; clear:both;}
    
	#content .eventDetails {
		float: none; 
		width: 100%; 
		border: 0;
		border-left: 3px solid #0b3c5d; 
		color: #0b3c5d; 
		margin: 1em 0 10px 0; 
		padding: 0px 10px; 
		line-height: 1.5em;
        clear:both;
	}
	#content .eventDetails p {margin: 0;}

	.portaltype-event #content .eventDetails p strong, 
	.portaltype-event #content .eventDetails p b,
	.portaltype-event #content .eventDetails a,
	.portaltype-event #content .eventDetails a:link,
	.portaltype-event #content .eventDetails a:visited {color: #0b3c5d;}
	.portaltype-event #content #parent-fieldname-description {display: none;}
	
	#viewlet-below-content #category {display: none;}

	.event-wrapper {border-top: 1px dashed #f5f1f2;}
	
	.template-summary_view_event .tileItem {
		margin: 1em 0;
		border-bottom: 0.125em dotted #0b3c5d;
	}
	#event-date-info {
		text-align: center; 
		font-size: 1.3em; 
		max-width: 6.5em; 
        min-width:6em;
		float: left; 
		margin: 0 .25em 1em 0;
		line-height: 1.2em; 
		background: #f5f1f2;
		padding: .5em 0;
	} 
	
    #event-date-info span.title_time {display:block;}
	#event-date-info p {margin:0; padding:0;}
	#event-date-info abbr {border: none; font-family: "museo-sans", sans-serif; }
	
	#event-text {
		margin: 0 0 1em 9em;
	}
    
    .newsImageContainer img {border: 1px solid #f7a626; }
	
    .section-news-events #portlets-below .portletHeader {text-align:center; font-size:1.5em;}
    .section-news-events #portlets-below .cell:first-child {border-right:1px solid #d93e42;}
    
    
    /**** journals page ****/
    .journal-box {
        padding:.5em .25em 1em .25em;
        margin-bottom:0.25em;}
    .journal-box+.journal-box {border-top:0.125em solid black;}
    .journal-box .journal-img {text-align: center;}
    .journal-box .journal-img img {max-width:100%;  border: 1px solid #aaa;}
    .journal-box .journal-title {text-align:center;}
    .journal-box .journal-desc {text-align:justify;}
    .journal-box .journal-link {text-align: center;}
    .journal-box .journal-link a {
        background: orange;
        color: #fff;
        padding: .5em .75em;
        font-weight: 600;
        text-transform: uppercase;
        }
    #content .journal-box .journal-link a:hover { color:#000; }
    
    
	
	/**** twitter box ****/
	
	dl.portletTwitter dd.portletItem {
		padding: 0 0 0 1em;
		background: none;
	}
	
	dl.portletTwitter .portletFooter {
		text-align: center;
		background: #eee;
		padding-top: .1em;
	}
	
	a.twitterfooter {
		background: #009;
		color: #fff;
		display: inline-block;
		padding: .3em 1em;
		font-size: .9em;
	}
	
	a.twitterfooter:hover span.text,
	a.twitterfooter span.text:hover {
		color: #fff;
	}
	
	a.twitterfooter span.twitterbird {
		background: url("twitter-bird-white.png");
		background-size: 130%;
		display: inline-block;
		height: 1.3em; width:1.3em;
		margin-right: 0.5em;
	}
	a.twitterfooter span.text {line-height: 1.3em;}
	a.twitterfooter {padding: .05em 1em .3em;}
    
    /**** collapsing heading stuff ****/
    h3.collapsing, h3.collapsingx {cursor:pointer;}
    h3.collapsing:after, h3.collapsingx:after {
        content:"\25b6"; /* right pointing triangle */
        color:#d93e42;
        padding-left:.125em;
        } 
    h3.collapsing.open:after, h3.collapsingx.open:after {
        content:"\25bc"; /* down pointing triangle */
        }
        /**** Hide content of Collapsible headers ****/
    .hide {height: .01em; width: .01em; position: absolute; margin-left: -9999px;}
    .hide > li {height: .01em; width: .01em; position: absolute; margin-left: -9999px;}
    
     p.close {display:none;}
        
        
    /**** other ****/
    .subsection-graduate-student-awards h3.collapsing {font-size:1.25em;  margin-left: .25em;}
    .read-more {
        cursor: pointer;
        background: #f7a626;
        margin-left:.25em;
        padding:0.125em;
        white-space:nowrap;
        color:#fff;
    }
    .read-more:hover {color:#000;}  
    
}



/* =====  breakpoint ===== */

@media only screen and (min-width: 34em) {
	
	#searchGadget {
		width: 12em;
	}

	img.image-right {float:right} 
	img.image-left {
		float: left;
	}	
    ul.homepage-slideshow .imgtitle { font-size:125%; }
    
}




/* =====  breakpoint ===== */

@media only screen and (min-width: 39em) {
    .title .title-deptof {font-size: 3vw;}
    .title .title-complit {font-size: 5vw; margin-left: .25em;}
}




/* =====  breakpoint ===== */

@media only screen and (min-width: 44em) {
    /* homepage box rearrangement */
    .dtemplate-index #portlets-above-footer dl+dl {
        border:none;
        border-left: 1px solid #fff;}
    .dtemplate-index #portlets-above-footer {display:table;  font-size: 90%;}
    .dtemplate-index #portlets-above-footer .portlet {display:table-cell; }
    .dtemplate-index #portlets-above-footer .portlet:nth-child(1){width:10%;}
    .dtemplate-index #portlets-above-footer .portlet:nth-child(2){width:10%;}
    .dtemplate-index #portlets-above-footer .portlet:nth-child(3){width:10%;}
    .dtemplate-index #portlets-above-footer .portlet:nth-child(4){width:10%;}
    .dtemplate-index .main-container { padding-bottom: 2em; }
    ul.homepage-slideshow .imgtitle {
        font-size:180%;
        margin-top:-.5em;
        }
    
     /***** Success Story Spotlight Home Page Portlet *****/
    h2.contact {line-height: 1em;} 
     
    .BelowTitlePortletManager1 #portlet-success-stories dd.portletItem {
        display: inline-block;
        width: 28%;
        vertical-align: top;
        min-height: 220px;
        background-color: #4f4a53;
    }
    .section-home .contentwellportlets.row #portlet-success-stories a {
        color: white;
    }
    #portlet-success-stories .portletItem img {
        width: auto;
        height: 110px;
    }
    
    #portlet-success-stories dt.portletHeader {
        padding: 0 .3em .9em;   
    }
    
    #portlet-success-stories {
        text-align: center;
        padding: .3em 0 1em;
        margin: .3em 0 3em;
        }
    
    #portlet-success-stories .portletFooter {margin-bottom: 1.5em;}

}





/* ===== breakpoint ===== */

@media only screen and (min-width: 55em) {
    #right-column {float: right;}
	.main #right-column {
        float: right;
	}
    /**** site header ****/
	
    body {font-size: 100%;}
    
	nav#topnav {
		height: 2.5em;
		padding-bottom: 0;
        border-bottom: 0.125em solid #f7a626;
        border-top: .5em solid #2e2334;
	}
	nav#topnav ul {display: block;}
	nav#topnav div.small {display: none; }
	
    .main #left-column, .main #right-column {display: block; width: 14em;}
    #bottom-menu #left-column {display: none;}
	.main #left-column {
		float: left;
		margin: 0 1.5em 1em 0;
	}
    .main #right-column {
    	float: none;
		margin: 0 0 1em 1.5em;
	}

	#main-column.hasleftcol {margin-left: 16em;padding-top:0;  overflow-x: hidden;}

	
	dl.portlet dd.portletItem.hide {height: auto; position: relative; margin-left: inherit;}
	dl.portletNavigationTree {display: block;}
	
	#botnav {display: none; }
	
    
    /**** site header ****/
    h1.title {margin-top:0;float:none;}
    .title .title-deptof {font-size:.75em;line-height:2em;}
    .title .title-complit {font-size:1em; }


    /**** journals page ****/
    .template-journal_list #content-core{
        display:table;
        table-layout: fixed;
        width: 100%;
        border-collapse:seperate;
        border-spacing: 0 1em;
        }
    .journal-box {
        background: #e4ebef;
        display:table-row
        }
    .journal-box+.journal-box {
        border:none;
        }
    .journal-box .journal-img {
        display:table-cell;
        width:20%;
        padding:.5em;
        }
    .journal-box .journal-desc {
        display:table-cell;
        vertical-align: middle;
        padding:.25em;
        }
    .journal-box .journal-link {
        text-align: center;
        display:table-cell;
        width:15%;
        vertical-align: top;
        padding-top: 2em;
        }
    .journal-box .journal-link a {
        
        }


	/* ===== IE Fixes ===== */

	nav#topnav ul li {display: inline-block;}
	.oldie nav#topnav a {margin: 0 0.7%;}

}





/* ===== breakpoint ===== */

@media only screen and (min-width: 61em) {	

    .wrapper {
        max-width: 70em;
        margin: 0 auto;
    }
}


/* ===== breakpoint ===== */

@media only screen and (min-width: 65.5em) {    

    .title .title-complit {
        display:inline-block;
    }
}

img#cla-logo {display:none;}
